@font-face {
  font-family: 'Rubik-Regular';
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Regular.otf');
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Regular.otf#iefix') format('embedded-opentype'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Regular.woff') format('woff'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik-Medium';
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Medium.otf');
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Medium.otf#iefix') format('embedded-opentype'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Medium.woff') format('woff'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik-Bold';
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Bold.otf');
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Bold.otf#iefix') format('embedded-opentype'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Bold.woff') format('woff'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik-Black';
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Black.otf');
  src: url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Black.otf#iefix') format('embedded-opentype'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Black.woff') format('woff'), url('//services.yad2.co.il/css/fonts/Rubik/Rubik-Black.ttf') format('truetype');
}
body #magazine_wrap {
  width: 99%;
  border: 1px solid #cccccc;
  border-radius: 6px;
  margin: 0 auto 30px auto;
}
body #magazine_wrap .topMagazine {
  background-color: #edeeef;
  border-bottom: 1px solid #cccccc;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 5px 0 4px 0;
}
body #magazine_wrap .topMagazine .magazine_title {
  text-decoration: none;
  display: block;
  color: #475967;
}
body #magazine_wrap .topMagazine .magazine_title:hover {
  color: #ff7100;
}
body #magazine_wrap .topMagazine .magazine_title .logo {
  display: inline-block;
  margin-right: 10px;
}
body #magazine_wrap .topMagazine .magazine_title .logo img {
  width: 62px;
  height: 34px;
}
body #magazine_wrap .topMagazine .magazine_title .text {
  display: inline-block;
  vertical-align: top;
  margin-top: 8px;
  font-family: 'Rubik-Medium';
  font-size: 20px;
}
body #magazine_wrap ul.items_magazine {
  margin: 0 auto;
  list-style: none;
  width: 100%;
  text-align: center;
  padding: 10px 0 16px 0;
}
body #magazine_wrap ul.items_magazine li {
  width: 30%;
  display: inline-block;
  border-left: 1px solid #cccccc;
  padding: 10px;
  font-size: 12px;
  color: #777777;
  font-weight: normal;
  height: 145px;
  vertical-align: top;
}
body #magazine_wrap ul.items_magazine li:last-child {
  border-left: inherit;
}
body #magazine_wrap ul.items_magazine li .imageItem {
  display: block;
  text-decoration: none;
}
body #magazine_wrap ul.items_magazine li .imageItem img {
  width: 146px;
  height: 92px;
}
body #magazine_wrap ul.items_magazine li .titleItem {
  display: block;
  text-decoration: none;
  margin: 10px auto 4px auto;
  font-family: 'Rubik-Regular';
  color: #485a68;
  font-size: 16px;
  width: 89%;
}
body #magazine_wrap ul.items_magazine li .titleItem:hover {
  color: #ff7100;
}
